CBLAS/src/cblas_zrotg.c(3)

NAME
CBLAS/src/cblas_zrotg.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Functions
void API_SUFFIX cblas_zrotg (void *a, void *b, double *c, void *s)

Function Documentation

  void API_SUFFIX cblas_zrotg (void * a, void * b, double * c, void * s)

Definition at line 9 of file cblas_zrotg.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.